Title: "Fate/Grand Order: Poker"
Alternate Titles: FGO Poker
Library: arcade
Series: Type Moon April Fools'
Developer: Lasengle
Publisher: Aniplex
Play Mode: Single Player
Release Date: 2024-04-01
Languages: en
Tags: Fate/stay night; Arcade; Poker; Score-Attack; April Fools' Day
Tag Categories: default; default; default; default; default
Source: https://fgopoker-april2024.fate-go.us/
Primary Platform: HTML5
Platforms: HTML5
Status: Partial; Playable
Application Path: FPSoftware\startChrome.bat
Launch Command: http://fgopoker-april2024.fate-go.us/
Game Notes: "[Partial] Currently the api/imggen is not fully implemented so the
  share image will never load."
Original Description: >-
  [FGO POKER]

  It's time to ante up! FGO POKER is ready to deal your hand!


  We've also distributed a special gift in Fate/Grand Order to commemorate the
  release of FGO Poker!

  ♠️ https://fgopoker-april2024.fate-go.us

  #FateGOUSA #FGOPOKER
Curation Notes: "Manually scraped the files from the game and manually
  downloaded all missing character images. "
UUID: 170e1a21-122b-4fdf-985e-8f35ee478dd5
Group: Type Moon April Fools'
Additional Applications: {}
